# SymbolsHelper-Confirmed: 6.5.0 amd64 armel armhf hurd-i386 i386 powerpc ppc64 s390x
libKF6SonnetCore.so.6 libkf6sonnetcore6 #MINVER#
* Build-Depends-Package: libkf6sonnet-dev
 _ZN6Sonnet10TextBreaks10wordBreaksERK7QString@Base 6.0.0
 _ZN6Sonnet10TextBreaks14sentenceBreaksERK7QString@Base 6.0.0
 _ZN6Sonnet10TextBreaks7setTextERK7QString@Base 6.0.0
 _ZN6Sonnet10TextBreaksC1ERK7QString@Base 6.0.0
 _ZN6Sonnet10TextBreaksC2ERK7QString@Base 6.0.0
 _ZN6Sonnet10TextBreaksD0Ev@Base 6.0.0
 _ZN6Sonnet10TextBreaksD1Ev@Base 6.0.0
 _ZN6Sonnet10TextBreaksD2Ev@Base 6.0.0
 _ZN6Sonnet12SettingsImpl11setModifiedEb@Base 6.0.0
 _ZN6Sonnet12SettingsImpl15addWordToIgnoreERK7QString@Base 6.0.0
 _ZN6Sonnet12SettingsImpl16setDefaultClientERK7QString@Base 6.0.0
 _ZN6Sonnet12SettingsImpl17setCheckUppercaseEb@Base 6.0.0
 _ZN6Sonnet12SettingsImpl18setDefaultLanguageERK7QString@Base 6.0.0
 _ZN6Sonnet12SettingsImpl18setSkipRunTogetherEb@Base 6.0.0
 _ZN6Sonnet12SettingsImpl20setCurrentIgnoreListERK5QListI7QStringE@Base 6.0.0
 _ZN6Sonnet12SettingsImpl21setAutodetectLanguageEb@Base 6.0.0
 _ZN6Sonnet12SettingsImpl21setPreferredLanguagesERK5QListI7QStringE@Base 6.0.0
 _ZN6Sonnet12SettingsImpl26setCheckerEnabledByDefaultEb@Base 6.0.0
 _ZN6Sonnet12SettingsImpl27setBackgroundCheckerEnabledEb@Base 6.0.0
 _ZN6Sonnet12SettingsImpl4saveEv@Base 6.0.0
 _ZN6Sonnet12SettingsImpl6ignoreERK7QString@Base 6.0.0
 _ZN6Sonnet12SettingsImpl7restoreEv@Base 6.0.0
 _ZN6Sonnet12SettingsImplD1Ev@Base 6.0.0
 _ZN6Sonnet12SettingsImplD2Ev@Base 6.0.0
 _ZN6Sonnet13GuessLanguage9setLimitsEid@Base 6.0.0
 _ZN6Sonnet13GuessLanguageC1Ev@Base 6.0.0
 _ZN6Sonnet13GuessLanguageC2Ev@Base 6.0.0
 _ZN6Sonnet13GuessLanguageD1Ev@Base 6.0.0
 _ZN6Sonnet13GuessLanguageD2Ev@Base 6.0.0
 _ZN6Sonnet13SpellerPluginC1ERK7QString@Base 6.0.0
 _ZN6Sonnet13SpellerPluginC2ERK7QString@Base 6.0.0
 _ZN6Sonnet13SpellerPluginD0Ev@Base 6.0.0
 _ZN6Sonnet13SpellerPluginD1Ev@Base 6.0.0
 _ZN6Sonnet13SpellerPluginD2Ev@Base 6.0.0
 _ZN6Sonnet13WordTokenizer18setIgnoreUppercaseEb@Base 6.0.0
 _ZN6Sonnet13WordTokenizer4nextEv@Base 6.0.0
 _ZN6Sonnet13WordTokenizer7replaceEiiRK7QString@Base 6.0.0
 _ZN6Sonnet13WordTokenizer9setBufferERK7QString@Base 6.0.0
 _ZN6Sonnet13WordTokenizerC1ERK7QString@Base 6.0.0
 _ZN6Sonnet13WordTokenizerC2ERK7QString@Base 6.0.0
 _ZN6Sonnet13WordTokenizerD0Ev@Base 6.0.0
 _ZN6Sonnet13WordTokenizerD1Ev@Base 6.0.0
 _ZN6Sonnet13WordTokenizerD2Ev@Base 6.0.0
 _ZN6Sonnet14LanguageFilter4nextEv@Base 6.0.0
 _ZN6Sonnet14LanguageFilter7replaceEiiRK7QString@Base 6.0.0
 _ZN6Sonnet14LanguageFilter9setBufferERK7QString@Base 6.0.0
 _ZN6Sonnet14LanguageFilterC1EPNS_17AbstractTokenizerE@Base 6.0.0
 _ZN6Sonnet14LanguageFilterC1ERKS0_@Base 6.0.0
 _ZN6Sonnet14LanguageFilterC2EPNS_17AbstractTokenizerE@Base 6.0.0
 _ZN6Sonnet14LanguageFilterC2ERKS0_@Base 6.0.0
 _ZN6Sonnet14LanguageFilterD0Ev@Base 6.0.0
 _ZN6Sonnet14LanguageFilterD1Ev@Base 6.0.0
 _ZN6Sonnet14LanguageFilterD2Ev@Base 6.0.0
 _ZN6Sonnet17BackgroundChecker10setSpellerERKNS_7SpellerE@Base 6.0.0
 _ZN6Sonnet17BackgroundChecker11misspellingERK7QStringi@Base 6.0.0
 _ZN6Sonnet17BackgroundChecker11qt_metacallEN11QMetaObject4CallEiPPv@Base 6.0.0
 _ZN6Sonnet17BackgroundChecker11qt_metacastEPKc@Base 6.0.0
 _ZN6Sonnet17BackgroundChecker13fetchMoreTextEv@Base 6.0.0
 _ZN6Sonnet17BackgroundChecker14changeLanguageERK7QString@Base 6.0.0
 _ZN6Sonnet17BackgroundChecker14slotEngineDoneEv@Base 6.0.0
 _ZN6Sonnet17BackgroundChecker16addWordToSessionERK7QString@Base 6.0.0
 _ZN6Sonnet17BackgroundChecker16continueCheckingEv@Base 6.0.0
 _ZN6Sonnet17BackgroundChecker16staticMetaObjectE@Base 6.0.0
 _ZN6Sonnet17BackgroundChecker17addWordToPersonalERK7QString@Base 6.0.0
 _ZN6Sonnet17BackgroundChecker19finishedCurrentFeedEv@Base 6.0.0
 _ZN6Sonnet17BackgroundChecker29setAutoDetectLanguageDisabledEb@Base 6.0.0
 _ZN6Sonnet17BackgroundChecker4doneEv@Base 6.0.0
 _ZN6Sonnet17BackgroundChecker4stopEv@Base 6.0.0
 _ZN6Sonnet17BackgroundChecker5startEv@Base 6.0.0
 _ZN6Sonnet17BackgroundChecker7replaceEiRK7QStringS3_@Base 6.0.0
 _ZN6Sonnet17BackgroundChecker7setTextERK7QString@Base 6.0.0
 _ZN6Sonnet17BackgroundChecker9checkWordERK7QString@Base 6.0.0
 _ZN6Sonnet17BackgroundCheckerC1EP7QObject@Base 6.0.0
 _ZN6Sonnet17BackgroundCheckerC1ERKNS_7SpellerEP7QObject@Base 6.0.0
 _ZN6Sonnet17BackgroundCheckerC2EP7QObject@Base 6.0.0
 _ZN6Sonnet17BackgroundCheckerC2ERKNS_7SpellerEP7QObject@Base 6.0.0
 _ZN6Sonnet17BackgroundCheckerD0Ev@Base 6.0.0
 _ZN6Sonnet17BackgroundCheckerD1Ev@Base 6.0.0
 _ZN6Sonnet17BackgroundCheckerD2Ev@Base 6.0.0
 _ZN6Sonnet17SentenceTokenizer4nextEv@Base 6.0.0
 _ZN6Sonnet17SentenceTokenizer7replaceEiiRK7QString@Base 6.0.0
 _ZN6Sonnet17SentenceTokenizer9setBufferERK7QString@Base 6.0.0
 _ZN6Sonnet17SentenceTokenizerC1ERK7QString@Base 6.0.0
 _ZN6Sonnet17SentenceTokenizerC2ERK7QString@Base 6.0.0
 _ZN6Sonnet17SentenceTokenizerD0Ev@Base 6.0.0
 _ZN6Sonnet17SentenceTokenizerD1Ev@Base 6.0.0
 _ZN6Sonnet17SentenceTokenizerD2Ev@Base 6.0.0
 _ZN6Sonnet6Client11qt_metacallEN11QMetaObject4CallEiPPv@Base 6.0.0
 _ZN6Sonnet6Client11qt_metacastEPKc@Base 6.0.0
 _ZN6Sonnet6Client16staticMetaObjectE@Base 6.0.0
 _ZN6Sonnet6ClientC1EP7QObject@Base 6.0.0
 _ZN6Sonnet6ClientC2EP7QObject@Base 6.0.0
 _ZN6Sonnet6Loader10openLoaderEv@Base 6.0.0
 _ZN6Sonnet6Loader11qt_metacallEN11QMetaObject4CallEiPPv@Base 6.0.0
 _ZN6Sonnet6Loader11qt_metacastEPKc@Base 6.0.0
 _ZN6Sonnet6Loader13cachedSpellerERK7QString@Base 6.0.0
 _ZN6Sonnet6Loader16staticMetaObjectE@Base 6.0.0
 _ZN6Sonnet6Loader17clearSpellerCacheEv@Base 6.0.0
 _ZN6Sonnet6Loader20configurationChangedEv@Base 6.0.0
 _ZN6Sonnet6Loader7changedEv@Base 6.0.0
 _ZN6Sonnet6LoaderC1Ev@Base 6.0.0
 _ZN6Sonnet6LoaderC2Ev@Base 6.0.0
 _ZN6Sonnet6LoaderD0Ev@Base 6.0.0
 _ZN6Sonnet6LoaderD1Ev@Base 6.0.0
 _ZN6Sonnet6LoaderD2Ev@Base 6.0.0
 _ZN6Sonnet7Speller11setLanguageERK7QString@Base 6.0.0
 _ZN6Sonnet7Speller12addToSessionERK7QString@Base 6.0.0
 _ZN6Sonnet7Speller12setAttributeENS0_9AttributeEb@Base 6.0.0
 _ZN6Sonnet7Speller13addToPersonalERK7QString@Base 6.0.0
 _ZN6Sonnet7Speller16setDefaultClientERK7QString@Base 6.0.0
 _ZN6Sonnet7Speller16storeReplacementERK7QStringS3_@Base 6.0.0
 _ZN6Sonnet7Speller18setDefaultLanguageERK7QString@Base 6.0.0
 _ZN6Sonnet7Speller4saveEv@Base 6.0.0
 _ZN6Sonnet7Speller7restoreEv@Base 6.0.0
 _ZN6Sonnet7SpellerC1ERK7QString@Base 6.0.0
 _ZN6Sonnet7SpellerC1ERKS0_@Base 6.0.0
 _ZN6Sonnet7SpellerC2ERK7QString@Base 6.0.0
 _ZN6Sonnet7SpellerC2ERKS0_@Base 6.0.0
 _ZN6Sonnet7SpellerD1Ev@Base 6.0.0
 _ZN6Sonnet7SpellerD2Ev@Base 6.0.0
 _ZN6Sonnet7SpelleraSERKS0_@Base 6.0.0
 _ZN6Sonnet8Settings11qt_metacallEN11QMetaObject4CallEiPPv@Base 6.0.0
 _ZN6Sonnet8Settings11qt_metacastEPKc@Base 6.0.0
 _ZN6Sonnet8Settings15dictionaryModelEv@Base 6.0.0
 _ZN6Sonnet8Settings15modifiedChangedEv@Base 6.0.0
 _ZN6Sonnet8Settings16setDefaultClientERK7QString@Base 6.0.0
 _ZN6Sonnet8Settings16setSkipUppercaseEb@Base 6.0.0
 _ZN6Sonnet8Settings16staticMetaObjectE@Base 6.0.0
 _ZN6Sonnet8Settings17defaultIgnoreListEv@Base 6.0.0
 _ZN6Sonnet8Settings18setDefaultLanguageERK7QString@Base 6.0.0
 _ZN6Sonnet8Settings18setSkipRunTogetherEb@Base 6.0.0
 _ZN6Sonnet8Settings20defaultClientChangedEv@Base 6.0.0
 _ZN6Sonnet8Settings20defaultSkipUppercaseEv@Base 6.0.0
 _ZN6Sonnet8Settings20setCurrentIgnoreListERK5QListI7QStringE@Base 6.0.0
 _ZN6Sonnet8Settings20skipUppercaseChangedEv@Base 6.0.0
 _ZN6Sonnet8Settings21setAutodetectLanguageEb@Base 6.0.0
 _ZN6Sonnet8Settings21setPreferredLanguagesERK5QListI7QStringE@Base 6.0.0
 _ZN6Sonnet8Settings22defauktSkipRunTogetherEv@Base 6.0.0
 _ZN6Sonnet8Settings22defaultDefaultLanguageEv@Base 6.0.0
 _ZN6Sonnet8Settings22defaultLanguageChangedEv@Base 6.0.0
 _ZN6Sonnet8Settings22skipRunTogetherChangedEv@Base 6.0.0
 _ZN6Sonnet8Settings24currentIgnoreListChangedEv@Base 6.0.0
 _ZN6Sonnet8Settings25autodetectLanguageChangedEv@Base 6.0.0
 _ZN6Sonnet8Settings25defaultAutodetectLanguageEv@Base 6.0.0
 _ZN6Sonnet8Settings25defaultPreferredLanguagesEv@Base 6.0.0
 _ZN6Sonnet8Settings25preferredLanguagesChangedEv@Base 6.0.0
 _ZN6Sonnet8Settings26setCheckerEnabledByDefaultEb@Base 6.0.0
 _ZN6Sonnet8Settings27setBackgroundCheckerEnabledEb@Base 6.0.0
 _ZN6Sonnet8Settings30checkerEnabledByDefaultChangedEv@Base 6.0.0
 _ZN6Sonnet8Settings30defaultCheckerEnabledByDefaultEv@Base 6.0.0
 _ZN6Sonnet8Settings31backgroundCheckerEnabledChangedEv@Base 6.0.0
 _ZN6Sonnet8Settings31defaultBackgroundCheckerEnabledEv@Base 6.0.0
 _ZN6Sonnet8Settings4saveEv@Base 6.0.0
 _ZN6Sonnet8SettingsC1EP7QObject@Base 6.0.0
 _ZN6Sonnet8SettingsC2EP7QObject@Base 6.0.0
 _ZN6Sonnet8SettingsD0Ev@Base 6.0.0
 _ZN6Sonnet8SettingsD1Ev@Base 6.0.0
 _ZN6Sonnet8SettingsD2Ev@Base 6.0.0
 _ZNK6Sonnet10TextBreaks10wordBreaksEv@Base 6.0.0
 _ZNK6Sonnet10TextBreaks14sentenceBreaksEv@Base 6.0.0
 _ZNK6Sonnet10TextBreaks4textEv@Base 6.0.0
 _ZNK6Sonnet12SettingsImpl13defaultClientEv@Base 6.0.0
 _ZNK6Sonnet12SettingsImpl14checkUppercaseEv@Base 6.0.0
 _ZNK6Sonnet12SettingsImpl15defaultLanguageEv@Base 6.0.0
 _ZNK6Sonnet12SettingsImpl15skipRunTogetherEv@Base 6.0.0
 _ZNK6Sonnet12SettingsImpl17currentIgnoreListEv@Base 6.0.0
 _ZNK6Sonnet12SettingsImpl18autodetectLanguageEv@Base 6.0.0
 _ZNK6Sonnet12SettingsImpl18preferredLanguagesEv@Base 6.0.0
 _ZNK6Sonnet12SettingsImpl21disableWordErrorCountEv@Base 6.0.0
 _ZNK6Sonnet12SettingsImpl23checkerEnabledByDefaultEv@Base 6.0.0
 _ZNK6Sonnet12SettingsImpl24backgroundCheckerEnabledEv@Base 6.0.0
 _ZNK6Sonnet12SettingsImpl26disablePercentageWordErrorEv@Base 6.0.0
 _ZNK6Sonnet12SettingsImpl8modifiedEv@Base 6.0.0
 _ZNK6Sonnet13GuessLanguage8identifyERK7QStringRK5QListIS1_E@Base 6.0.0
 _ZNK6Sonnet13SpellerPlugin12isMisspelledERK7QString@Base 6.0.0
 _ZNK6Sonnet13SpellerPlugin15checkAndSuggestERK7QStringR5QListIS1_E@Base 6.0.0
 _ZNK6Sonnet13SpellerPlugin8languageEv@Base 6.0.0
 _ZNK6Sonnet13WordTokenizer16isSpellcheckableEv@Base 6.0.0
 _ZNK6Sonnet13WordTokenizer6bufferEv@Base 6.0.0
 _ZNK6Sonnet13WordTokenizer7hasNextEv@Base 6.0.0
 _ZNK6Sonnet14LanguageFilter16isSpellcheckableEv@Base 6.0.0
 _ZNK6Sonnet14LanguageFilter6bufferEv@Base 6.0.0
 _ZNK6Sonnet14LanguageFilter7hasNextEv@Base 6.0.0
 _ZNK6Sonnet14LanguageFilter8languageEv@Base 6.0.0
 _ZNK6Sonnet17BackgroundChecker10metaObjectEv@Base 6.0.0
 _ZNK6Sonnet17BackgroundChecker14currentContextEv@Base 6.0.0
 _ZNK6Sonnet17BackgroundChecker26autoDetectLanguageDisabledEv@Base 6.0.0
 _ZNK6Sonnet17BackgroundChecker4textEv@Base 6.0.0
 _ZNK6Sonnet17BackgroundChecker7spellerEv@Base 6.0.0
 _ZNK6Sonnet17BackgroundChecker7suggestERK7QString@Base 6.0.0
 _ZNK6Sonnet17SentenceTokenizer6bufferEv@Base 6.0.0
 _ZNK6Sonnet17SentenceTokenizer7hasNextEv@Base 6.0.0
 _ZNK6Sonnet6Client10metaObjectEv@Base 6.0.0
 _ZNK6Sonnet6Loader10metaObjectEv@Base 6.0.0
 _ZNK6Sonnet6Loader13createSpellerERK7QStringS3_@Base 6.0.0
 _ZNK6Sonnet6Loader13languageNamesEv@Base 6.0.0
 _ZNK6Sonnet6Loader19languageNameForCodeERK7QString@Base 6.0.0
 _ZNK6Sonnet6Loader23loadingDictionaryFailedERK7QString@Base 6.0.0
 _ZNK6Sonnet6Loader7clientsEv@Base 6.0.0
 _ZNK6Sonnet6Loader8settingsEv@Base 6.0.0
 _ZNK6Sonnet6Loader9languagesEv@Base 6.0.0
 _ZNK6Sonnet7Speller12isMisspelledERK7QString@Base 6.0.0
 _ZNK6Sonnet7Speller13defaultClientEv@Base 6.0.0
 _ZNK6Sonnet7Speller13testAttributeENS0_9AttributeE@Base 6.0.0
 _ZNK6Sonnet7Speller15checkAndSuggestERK7QStringR5QListIS1_E@Base 6.0.0
 _ZNK6Sonnet7Speller15defaultLanguageEv@Base 6.0.0
 _ZNK6Sonnet7Speller17availableBackendsEv@Base 6.0.0
 _ZNK6Sonnet7Speller18availableLanguagesEv@Base 6.0.0
 _ZNK6Sonnet7Speller21availableDictionariesEv@Base 6.0.0
 _ZNK6Sonnet7Speller21preferredDictionariesEv@Base 6.0.0
 _ZNK6Sonnet7Speller22availableLanguageNamesEv@Base 6.0.0
 _ZNK6Sonnet7Speller7isValidEv@Base 6.0.0
 _ZNK6Sonnet7Speller7suggestERK7QString@Base 6.0.0
 _ZNK6Sonnet7Speller8languageEv@Base 6.0.0
 _ZNK6Sonnet7Speller9isCorrectERK7QString@Base 6.0.0
 _ZNK6Sonnet8Settings10metaObjectEv@Base 6.0.0
 _ZNK6Sonnet8Settings13defaultClientEv@Base 6.0.0
 _ZNK6Sonnet8Settings13skipUppercaseEv@Base 6.0.0
 _ZNK6Sonnet8Settings15defaultLanguageEv@Base 6.0.0
 _ZNK6Sonnet8Settings15skipRunTogetherEv@Base 6.0.0
 _ZNK6Sonnet8Settings17currentIgnoreListEv@Base 6.0.0
 _ZNK6Sonnet8Settings18autodetectLanguageEv@Base 6.0.0
 _ZNK6Sonnet8Settings18preferredLanguagesEv@Base 6.0.0
 _ZNK6Sonnet8Settings23checkerEnabledByDefaultEv@Base 6.0.0
 _ZNK6Sonnet8Settings24backgroundCheckerEnabledEv@Base 6.0.0
 _ZNK6Sonnet8Settings7clientsEv@Base 6.0.0
 _ZNK6Sonnet8Settings8modifiedEv@Base 6.0.0
 (optional=templinst)_ZNKSt8_Rb_treeI7QStringSt4pairIKS0_S0_ESt10_Select1stIS3_ESt4lessIS0_ESaIS3_EE4findERS2_@Base 6.0.0
 (optional=templinst)_ZNKSt8_Rb_treeI7QStringSt4pairIKS0_bESt10_Select1stIS3_ESt4lessIS0_ESaIS3_EE4findERS2_@Base 6.0.0
 (optional=templinst)_ZNSt8_Rb_treeI7QStringSt4pairIKS0_S0_ESt10_Select1stIS3_ESt4lessIS0_ESaIS3_EE11equal_rangeERS2_@Base 6.0.0
 (optional=templinst|arch=!armel !armhf)_ZNSt8_Rb_treeI7QStringSt4pairIKS0_S0_ESt10_Select1stIS3_ESt4lessIS0_ESaIS3_EE16_M_insert_uniqueIS3_EES1_ISt17_Rb_tree_iteratorIS3_EbEOT_@Base 6.0.0
 (optional=templinst)_ZNSt8_Rb_treeI7QStringSt4pairIKS0_S0_ESt10_Select1stIS3_ESt4lessIS0_ESaIS3_EE24_M_get_insert_unique_posERS2_@Base 6.0.0
 (optional=templinst)_ZNSt8_Rb_treeI7QStringSt4pairIKS0_S0_ESt10_Select1stIS3_ESt4lessIS0_ESaIS3_EE29_M_get_insert_hint_unique_posESt23_Rb_tree_const_iteratorIS3_ERS2_@Base 6.0.0
 (optional=templinst)_ZNSt8_Rb_treeI7QStringSt4pairIKS0_bESt10_Select1stIS3_ESt4lessIS0_ESaIS3_EE24_M_get_insert_unique_posERS2_@Base 6.0.0
 (optional=templinst)_ZNSt8_Rb_treeI7QStringSt4pairIKS0_bESt10_Select1stIS3_ESt4lessIS0_ESaIS3_EE29_M_get_insert_hint_unique_posESt23_Rb_tree_const_iteratorIS3_ERS2_@Base 6.0.0
 (optional=templinst)_ZNSt8_Rb_treeI7QStringSt4pairIKS0_iESt10_Select1stIS3_ESt4lessIS0_ESaIS3_EE16_M_insert_uniqueIS3_EES1_ISt17_Rb_tree_iteratorIS3_EbEOT_@Base 6.0.0
 _ZTIN6Sonnet10TextBreaksE@Base 6.0.0
 _ZTIN6Sonnet13SpellerPluginE@Base 6.0.0
 _ZTIN6Sonnet13WordTokenizerE@Base 6.0.0
 _ZTIN6Sonnet14LanguageFilterE@Base 6.0.0
 _ZTIN6Sonnet17BackgroundCheckerE@Base 6.0.0
 _ZTIN6Sonnet17SentenceTokenizerE@Base 6.0.0
 _ZTIN6Sonnet6ClientE@Base 6.0.0
 _ZTIN6Sonnet6LoaderE@Base 6.0.0
 _ZTIN6Sonnet8SettingsE@Base 6.0.0
 _ZTSN6Sonnet10TextBreaksE@Base 6.0.0
 _ZTSN6Sonnet13SpellerPluginE@Base 6.0.0
 _ZTSN6Sonnet13WordTokenizerE@Base 6.0.0
 _ZTSN6Sonnet14LanguageFilterE@Base 6.0.0
 _ZTSN6Sonnet17BackgroundCheckerE@Base 6.0.0
 _ZTSN6Sonnet17SentenceTokenizerE@Base 6.0.0
 _ZTSN6Sonnet6ClientE@Base 6.0.0
 _ZTSN6Sonnet6LoaderE@Base 6.0.0
 _ZTSN6Sonnet8SettingsE@Base 6.0.0
 _ZTVN6Sonnet10TextBreaksE@Base 6.0.0
 _ZTVN6Sonnet13SpellerPluginE@Base 6.0.0
 _ZTVN6Sonnet13WordTokenizerE@Base 6.0.0
 _ZTVN6Sonnet14LanguageFilterE@Base 6.0.0
 _ZTVN6Sonnet17BackgroundCheckerE@Base 6.0.0
 _ZTVN6Sonnet17SentenceTokenizerE@Base 6.0.0
 _ZTVN6Sonnet6ClientE@Base 6.0.0
 _ZTVN6Sonnet6LoaderE@Base 6.0.0
 _ZTVN6Sonnet8SettingsE@Base 6.0.0
